<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css"
    integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
    integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
  <link rel="stylesheet" href="css/custom.css" />

  <title>Carte Interactive</title>
</head>

<body class="container-fluid px-0">
  <header class="header col-xs-12 mx-0">
    <h1 class="text-center text-white">Oaveligt</h1>
    
    <div class="nav">
      <div class="dropdown make-sm-column col-3">
        <button class="bg-info btn btn-secondary dropdown-toggle col-12" type="button" id="btnBQ"
          data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span> Bas-Quartier </span>
        </button>
        <div class="dropdown-menu col-11 bg-secondary mt-0"  aria-labelledby="dropdownMenuButton">
          <a class="dropdown-item bg-secondary text-white text-center" id="known-bas-quartier-taverns" href="#">Tavernes
            connues</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-bas-quartier-shop" href="#">Boutiques
            connus</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-bas-quartier-famous" href="#">Lieux
            notables</a>
        </div>
      </div>
      <div class="dropdown col-3">
        <button class="bg-danger btn btn-secondary dropdown-toggle col-xs-12 col-12" type="button"
        id="btnA" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span>Q. Aventuriers</span>
        </button>
        <div class="dropdown-menu col-11 bg-secondary mt-0" aria-labelledby="dropdownMenuButton">
          <a class="dropdown-item bg-secondary text-white text-center" id="known-adventure-taverns" href="#">Tavernes
            connues</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-adventure-shop" href="#">Boutiques
            connus</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-adventure-famous" href="#">Lieux
            notables</a>
        </div>
      </div>
      <div class="dropdown col-3">
        <button class="bg-success btn btn-secondary dropdown-toggle col-12" type="button" id="btnM"
          data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span>Q. Marchand</span>
        </button>
        <div class="dropdown-menu col-11 bg-secondary mt-0" aria-labelledby="dropdownMenuButton">
          <a class="dropdown-item bg-secondary text-white text-center" id="known-marchand-taverns" href="#">Tavernes
            connues</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-marchand-shop" href="#">Boutiques
            connus</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-marchand-famous" href="#">Lieux
            notables</a>
        </div>
      </div>
      <div class="dropdown col-3">
        <button class="bg-warning btn btn-secondary dropdown-toggle col-12" type="button" id="btnN"
          data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
          <span>Quartier Noble</span>
        </button>
        <div class="dropdown-menu col-11 bg-secondary mt-0" aria-labelledby="dropdownMenuButton">
          <a class="dropdown-item bg-secondary text-white text-center" id="known-noble-taverns" href="#">Tavernes
            connues</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-noble-shop" href="#">Boutiques
            connus</a>
          <a class="dropdown-item bg-secondary text-white text-center" id="known-noble-famous" href="#">Lieux
            notables</a>
        </div>
      </div>
    </div>
  </header>



  <main class="main container d-flex flex-row px-0 mx-0" id="main">
    <div id="info-gauche" class="px-0 col-3 mx-0 d-none"></div>
    <div class="col-12" id="map-container">
      <div id="map-relative">
        <img src="./images/oaveligt/Oaveligt.png" alt="Ville de Oaveligt" id="map" class="map">
        <img src="./images/oaveligt/bas_quartier_zoom.png" alt="Zoom sur le Bas-Quartier" id="zoomBQ" class="map-quartier d-none">
        <img src="./images/oaveligt/quartier_aventurier_zoom.png" alt="Zoom sur le Quartier des Aventuriers" id="zoomA" class="map-quartier d-none">
        <img src="./images/oaveligt/quartier_marchand_zoom.png" alt="Zoom sur le Quartier Marchand" id="zoomM" class="map-quartier d-none">
        <img src="./images/oaveligt/quartier_noble_zoom.png" alt="Zoom sur le Quartier Noble" id="zoomN" class="map-quartier d-none">
        <!--<div class="d-none" id="round"></div>-->
        <div class="map col-lg-12 col-sm-12 col-md-12 col-12" id="map">
        </div>
      </div>
  </main>



  <footer class="footer">

  </footer>

</body>
<script type="text/javascript" src="./js/infogauche.js"></script>
<script type="text/javascript" src="./js/quartiers.js"></script>
<script type="text/javascript" src="./js/batiments.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
  integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js"
  integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</html>